Joomla User Agent Object Injection Exploit

This module exploits a remote code execution vulnerability in Joomla. The session handling code is susceptible to PHP Object Injection attacks due to lack of sanitization in some HTTP headers that are saved to the database session backend.
Platform: 
Vulnerabilty ID: 
CVE-2015-8562
Product Version: 
2015_R1
Released Date: 
Wednesday, December 16, 2015 - 00:00